@charset "utf-8";

/*============================
MV
============================*/
.faq_list {
  padding: 0.80rem 0;
}
@media screen and (max-width: 640px) {
  .faq_list {
    padding: 0.40rem 0;
  }
}

.faq_list .in {
  max-width: 10.80rem;
}

.faq_list .in .anc_linl_wrap .list {
  display: flex;
  gap: 0 0.40rem;
}
@media screen and (max-width: 640px) {
  .faq_list .in .anc_linl_wrap .list {
    display: block;
  }
  .faq_list .in .anc_linl_wrap .list .link {
    padding-bottom: 0.20rem;
  }
}

.faq_list .in .anc_linl_wrap .list .link a {
  font-size: 0.14rem;
  color: #111;
}

.faq_list .in .anc_linl_wrap .list .link a span::after {
  content: "";
  width: 0.09rem;
  height: 0.10rem;
  background-image: url(../img/common/icon_down.svg);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  position: relative;
  margin-left: 0.08rem;
  top: 0;
  transition: all 0.3s;
}

.faq_list .in .anc_linl_wrap .list .link a:hover span::after {
  top: 0.03rem;
}

.faq_list .in .cat_ttl {
  font-size: 0.20rem;
  font-weight: 700;
  padding-top: 0.80rem;
  padding-bottom: 0.40rem;
  line-height: 1.5;
}
@media screen and (max-width: 640px) {
  .faq_list .in .cat_ttl {
    padding-top: 0.40rem;
    padding-bottom: 0.30rem;
    text-align: center;
  }
}

.faq_list .in .cat_ttl span {
  display: inline-block;
  padding-bottom: 0.05rem;
  border-bottom: 2px solid #111;
}

.faq_list .in .faq_box {
  padding-bottom: 0.40rem;
}

.faq_list .in .faq_box .ttl {
  position: relative;
  padding-left: 0.30rem;
  font-size: 0.16rem;
  font-weight: 700;
  position: relative;
  line-height: 1.5;
}

.faq_list .in .faq_box .ttl::before {
  content: "Q.";
  font-family: "Inter", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  position: absolute;
  left: 0;
  top: 0.01rem;
}

.faq_list .in .faq_box .txt_box {
  padding-top: 0.15rem;
  font-size: 0.14rem;
  line-height: 2;
}
@media screen and (max-width: 640px) {
  .faq_list .in .faq_box .txt_box {
    padding-top: 0.10rem;
    font-size: 0.13rem;
    text-align: justify;
  }
}